.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-706bcdbb-b4ca-d2e4-bfd6-d4d0e69b176e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-706bcdbb-b4ca-d2e4-bfd6-d4d0e69b176e) !important;
}
.lfr-layout-structure-item-8805834b-92c4-b1be-890b-c6fd87098a71 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
